@use 'partials/variables/profile';
@use 'partials/classes/round-button';
@use 'partials/classes/card';

.user-contact-container {
  width: 100%;
  height: 100%;
  padding: profile.$profile-card-padding;
  display: flex;
  flex-direction: column;
  gap: profile.$profile-card-gap;
}

.row-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.item-container {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.edit-button {
  padding: profile.$profile-button-padding;
  min-width: 125px;
}
